FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - n -

- Fl_Native_File_Chooser() : Fl_Native_File_Chooser
- name() : Fl_Preferences
- Name() : Fl_Preferences::Name
- name() : Fl_Device_Plugin , Fl_Shared_Image
- nchecked() : Fl_Check_Browser
- new_list() : Fl_Browser_
- newUUID() : Fl_Preferences
- next() : Fl_File_Icon , Fl_Menu_Item , Fl_Tree , Fl_Tree_Item , Fl_Wizard
- next_char() : Fl_Text_Buffer
- next_displayed() : Fl_Tree_Item
- next_selected_item() : Fl_Tree
- next_sibling() : Fl_Tree_Item
- next_visible_item() : Fl_Tree
- next_window() : Fl
- next_word() : Fl_Text_Display
- nitems() : Fl_Check_Browser
- non_modal() : Fl_Window
- not_clipped() : Fl_Graphics_Driver , Fl_PostScript_Graphics_Driver
- num_images() : Fl_Shared_Image